AIRSCAN-DISCOVER(1)

NAVN
airscan-discover - registrer sane-airscan-kompatible skannere

SYNOPSIS
airscan-discover [tilvalg]

BESKRIVELSE
airscan-discover er et kommandolinjeværktøj til at finde eSCL- og WSD-skannere på et lokalt netværk

Bruger Avahi til at registrere DNS-SD-enheder og dens egen implementering af WS-Discovery til at registrere WSD-enheder.

Ved succes vises et fragment af sane-airscan-konfigurationsfilen, der kan tilføjes direkte til /etc/sane.d/airscan.conf

TILVALG

-test-fast eller --test-fast
    Hurtig registreringstilstand (se ane-airscan(5) for detaljer)

-test-auto eller --test-auto
    Automatisk protokolvalg (se ane-airscan(5) for detaljer)

-d  Vis fejlsøgningsbeskeder i konsollen

-t  Skriv en meget detaljeret protokolregistrering til airscan-discover-zeroconf.log og airscan-discover-zeroconf.tar

-h  Vis hjælpeskærmen

FILER

airscan-discover-zeroconf.log
    Protokolregistrering

airscan-discover-zeroconf.tar
    Ikketekstmæssige beskeder, hvis sådanne, gemmes her. Tekstmæssige (dvs. XML) beskeder inkluderes direkte i .log-filen).

SE OGSÅ
sane(7), sane-airscan(5)

FORFATTER
Alexander Pevzner <pzz@apevzner.com>

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.